マックを立ち上げると
「QuickTime音色をインストールできません。
QTとQT音色のバージョンが合っていません」
と表示されるようになりました。
こういう場合どうすればよいのでしょうか?
ご存じの方がいらっしゃいましたらよろしくお願いいたします。

MacintoshのOS8.5です
QuickTimeは4.1です

A 回答 (1件)

機能拡張マネージャを開き、QuickTime関連の機能拡張を全て使用停止にした上でQuickTimeを再インストールしてみて下さい。


尚、システム要件に問題がなければ最新版のQuickTime5を参考URLからダウンロードしてインストールされることをお勧めします。

#うまくいったら使用停止中の古い機能拡張は機能拡張フォルダから捨ててしまいましょう。

参考URL:http://www.apple.co.jp/quicktime/download/index. …
    • good
    • 0

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


このカテゴリの人気Q&Aランキング

おすすめ情報

カテゴリ